Bug 508272 - pidgin Yahoo protocol 16 [rhel-5.3.z]
pidgin Yahoo protocol 16 [rhel-5.3.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pidgin (Show other bugs)
5.3
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Warren Togami
desktop-bugs@redhat.com
: ZStream
Depends On: 507634
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 07:41 EDT by RHEL Product and Program Management
Modified: 2010-10-23 06:23 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-02 11:23:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-26 07:41:55 EDT
This bug has been copied from bug #507634 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-07-02 11:23:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1139.html

Note You need to log in before you can comment on or make changes to this bug.